## rust-unreachable 1.0.0

=== debian/changelog ===
rust-unreachable (1.0.0-1) unstable; urgency=medium

  * Package unreachable 1.0.0 from crates.io using debcargo 2.1.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 06 Jul 2018 21:33:58 +0200
