=== debian/control ===
Source: rust-unreachable
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-void-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unreachable]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unreachable

Package: librust-unreachable-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-void-1-dev
Provides:
 librust-unreachable+default-dev (= ${binary:Version}),
 librust-unreachable-1-dev (= ${binary:Version}),
 librust-unreachable-1+default-dev (= ${binary:Version}),
 librust-unreachable-1.0-dev (= ${binary:Version}),
 librust-unreachable-1.0+default-dev (= ${binary:Version}),
 librust-unreachable-1.0.0-dev (= ${binary:Version}),
 librust-unreachable-1.0.0+default-dev (= ${binary:Version})
Description: Unreachable code optimization hint in stable rust - Rust source code
 This package contains the source for the Rust unreachable crate, packaged by
 debcargo for use with cargo and dh-cargo.
